Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88078 - Request for inclusion of libevent in Redhat Linux
Summary: Request for inclusion of libevent in Redhat Linux
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL: http://www.monkey.org/~provos/libevent/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-05 08:09 UTC by Yusuf Goolamabbas
Modified: 2014-03-17 02:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-02 18:44:47 UTC


Attachments (Terms of Use)

Description Yusuf Goolamabbas 2003-04-05 08:09:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4a) Gecko/20030315
Phoenix/0.5

Description of problem:
Hi, libevent is a useful library which provides platform indenpendent 
event notification mechanisms. I would appreciate if you can consider
including this in a future version of Redhat Linux

This would encourage other application writers to port to the libevent
interface and thus network servers would be able to take advantage
of high performance event notification mechanisms such as epoll when 
they are available in Linux


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. up2date --showall | grep event
2. no results available
3.
    

Additional info:

Comment 1 Bill Nottingham 2003-04-07 21:21:44 UTC
Hm, this may wait until we have applications that need it.

Comment 2 Bill Nottingham 2005-03-02 18:44:47 UTC
Closing bugs on older, no longer supported releases. Apologies for any
lack of response.

We don't normally ship libraries ahead of applications. You may
want to consider Fedora Extras:

http://fedoraproject.org/wiki/Extras


Note You need to log in before you can comment on or make changes to this bug.